.is-pc {
  display: none;
}
@media screen and (min-width: 901px) {
  .is-pc {
    display: block;
  }
}
.is-sp {
  display: block;
}
@media screen and (min-width: 901px) {
  .is-sp {
    display: none;
  }
}
html:root {
  scroll-behavior: unset;
}
@media screen and (min-width: 901px) {
  html::-webkit-scrollbar {
    display: none;
  }
}
head + body {
  width: 100%;
}
.l-feature {
  position: relative;
  padding: 64px 0 40px;
  background: #fff;
  -webkit-transition: 0.8s background;
  transition: 0.8s background;
}
@media screen and (min-width: 901px) {
  .l-feature {
    padding: 80px 0 64px;
  }
}
.l-feature.is-blk {
  background: #1b1b1b;
}
.l-feature__main {
  position: relative;
  padding: 40px 24px 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
@media screen and (min-width: 901px) {
  .l-feature__main {
    padding: 40px 32px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
}
.l-feature__brandSlide {
  position: relative;
  width: 100%;
  padding: 32px 0;
}
.l-feature__brandAbout {
  position: relative;
  width: 100%;
  padding: 80px 24px 40px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: #f6f6f6;
  -webkit-transition: 0.8s;
  transition: 0.8s;
  opacity: 1;
}
@media screen and (min-width: 901px) {
  .l-feature__brandAbout {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 80px 32px;
  }
}
.is-blk .l-feature__brandAbout {
  background: #1b1b1b;
  opacity: 0;
}
.l-feature__items {
  position: relative;
  width: 100%;
  padding: 40px 24px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: #fff;
}
@media screen and (min-width: 901px) {
  .l-feature__items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 64px 32px 48px;
  }
}
.l-feature__btn {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.l-feature__btn a {
  height: 64px;
  padding: 19.5px 40px 19.5px 40px;
  border-radius: 4px;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.79;
  letter-spacing: 0.02em;
  text-align: center;
  color: #fff;
  background: #006ca0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
@media screen and (min-width: 901px) {
  .l-feature__btn a:hover {
    background: #003450;
    cursor: pointer;
  }
}
.p-brandMain {
  position: relative;
  width: 100%;
  height: auto;
  border-radius: 40px;
  overflow: hidden;
  -webkit-animation: scaleIn 2s;
  animation: scaleIn 2s;
}
@media screen and (min-width: 901px) {
  .p-brandMain {
    height: calc(100vh - 232px);
    max-width: 1200px;
  }
}
.p-brandMain::before {
  display: block;
  content: "";
  width: 100%;
  padding-bottom: 106%;
}
@media screen and (min-width: 901px) {
  .p-brandMain::before {
    display: none;
  }
}
.p-brandMain__img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.p-brandMain img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.p-brandSlide {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  overflow: hidden;
  opacity: 0;
  -webkit-animation: fadeIn 1s 2s forwards;
  animation: fadeIn 1s 2s forwards;
}
.p-brandSlide__inner {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  grid-gap: 32px;
  gap: 32px;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-transition-timing-function: linear;
  transition-timing-function: linear;
}
.p-featureItem {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  grid-gap: 48px 16px;
  gap: 48px 16px;
}
@media screen and (min-width: 901px) {
  .p-featureItem {
    grid-gap: 16px;
    gap: 16px;
    max-width: 1072px;
  }
}
.c-brandSlide {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  grid-gap: 32px;
  gap: 32px;
}
.c-brandSlide::before {
  content: "/";
  font-family: Roboto;
  font-size: 36px;
  font-weight: 300;
  line-height: 1.1;
  letter-spacing: 0.02em;
  color: #1b1b1b;
  -webkit-transition: 1s color;
  transition: 1s color;
}
@media screen and (min-width: 901px) {
  .c-brandSlide::before {
    font-size: 44px;
  }
}
.is-blk .c-brandSlide::before {
  color: #fff;
}
.c-brandSlide__name {
  font-family: Roboto;
  font-size: 36px;
  font-weight: 300;
  line-height: 1.1;
  letter-spacing: 0.02em;
  text-align: left;
  color: #1b1b1b;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  grid-gap: 16px;
  gap: 16px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  -webkit-transition: 1s color;
  transition: 1s color;
}
@media screen and (min-width: 901px) {
  .c-brandSlide__name {
    grid-gap: 32px;
    gap: 32px;
    font-size: 44px;
  }
}
.is-blk .c-brandSlide__name {
  color: #fff;
}
.c-brandSlide__name::before {
  content: "Brand Spotlight: ";
  -webkit-font-feature-settings: "palt";
  font-feature-settings: "palt";
}
.p-brandAbout {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  grid-gap: 32px;
  gap: 32px;
}
@media screen and (min-width: 901px) {
  .p-brandAbout {
    max-width: 905px;
  }
}
.p-brandAbout__logo {
  position: relative;
}
.p-brandAbout__desc {
  position: relative;
}
.p-brandAbout__desc p {
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 2.2;
  letter-spacing: 0.01em;
  -webkit-font-feature-settings: "palt";
  font-feature-settings: "palt";
}
.p-brandAbout__scene {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  grid-gap: 8px;
  gap: 8px;
}
.c-brandLogo {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  grid-gap: 16px;
  gap: 16px;
}
.c-brandLogo__img {
  position: relative;
  display: block;
  width: auto;
  height: 53px;
}
.c-brandLogo__img svg {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.c-brandLogo__img img {
  display: block;
  width: auto;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.c-brandLogo__name {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  grid-gap: 8px;
  gap: 8px;
}
.c-brandLogo__name h2 {
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 700;
  font-size: 24px;
  line-height: 1.5;
  letter-spacing: 0.01em;
  margin-bottom: 0;
}
.c-brandLogo__name p {
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 1.75;
  letter-spacing: 0.02em;
}
.c-brandScene {
  width: calc(50% - 4px);
  border-radius: 40px;
  overflow: hidden;
}
@media screen and (max-width: 420px) {
  .c-brandScene {
    width: 100%;
  }
}
.c-brandScene img {
  width: 100%;
  height: auto;
}
.c-featureItem {
  width: calc(50% - 8px);
}
@media screen and (max-width: 420px) {
  .c-featureItem {
    width: 100%;
  }
}
@media screen and (min-width: 901px) {
  .c-featureItem {
    width: calc(25% - 12px);
  }
}
.c-featureItem .catalog_product {
  width: 100%;
}
.c-featureItem .catalog_product_img_wrap {
  margin-bottom: 16px;
}
.c-featureItem .catalog_product_colors {
  display: none;
}
.c-featureItem .catalog_product_price {
  margin: 12px 0 16px;
}
.c-featureItem .catalog_text_desc {
  margin-top: 16px;
}
.c-featureItem .catalog_text_desc p {
  font-family: 'Noto Sans JP', sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 2;
  -webkit-font-feature-settings: "palt";
  font-feature-settings: "palt";
}
@-webkit-keyframes scaleIn {
  from {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
    opacity: 0;
  }
  40% {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
    opacity: 1;
  }
  to {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes scaleIn {
  from {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
    opacity: 0;
  }
  40% {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
    opacity: 1;
  }
  to {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}